al_color_lch_to_rgb(3)

NAME

al_color_lch_to_rgb - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_lch_to_rgb(float l, float c, float h,
        float *red, float *green, float *blue)

DESCRIPTION

Convert CIE LCH color values to RGB color space.

SINCE

5.2.3

SEE ALSO

al_color_lch(3), al_color_rgb_to_lch(3)